cancel
Showing results for 
Search instead for 
Did you mean: 

SAP BI 4.2 SP7 compatibility with Firefox 85.0.1

former_member728976
Discoverer
0 Kudos

Hello colleagues,

I realize from the Product Availability Matrix(PAM) that BI 4.2 products are supported by several Firefox ESR versions. Since I didn't find it in the documentation, I would like to know if the BI 4.2 is also supported by the latest Firefox version (85.0.1)?

Thank you

Accepted Solutions (1)

Accepted Solutions (1)

ayman_salem
Active Contributor
0 Kudos
former_member728976
Discoverer
0 Kudos

Thank you Ayman!

Answers (0)